{
  "name": "rtc-server",
  "version": "1.0.0",
  "description": "RTC Component for Freechat",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "shockrah",
  "license": "MIT",
  "dependencies": {
    "express": "^4.17.1",
	"socket.io": "^2.2.0"
  }
}
